Subject: Re: [PATCH] Revert sky2 to 0.13a

From: Ian Kumlien <[email-masked]>
Date: Sun, 26 Feb 2006 17:13:47 +0100

On Sun, 2006-02-26 at 16:47 +0100, Arjan van de Ven wrote:
> On Sun, 2006-02-26 at 16:00 +0100, Ian Kumlien wrote:
> > On Sun, 2006-02-26 at 09:57 +0100, Wolfgang Hoffmann wrote:
> > > On Sunday 26 February 2006 03:03, Stephen Hemminger wrote:
> > > > Instead of whining, try this.
> > > 
> > > I tried and still see the hang.
> > 
> > I'm at a record 12 hours with that patch.
> 
> shhh don't jinx it ;)

Well it died 33 mins later... =)

I also saw some oddities... portage stopped working, i dunno if this can
be MSI related or so, else something is trashing memory in a very
special way =P

-- 
Ian Kumlien <pomac () vapor ! com> -- http://pomac.netswarm.net